Mailinglist Archive: opensuse (2459 mails)

< Previous Next >
Re: [opensuse] Linphone in network:telephony repo problem
  • From: "kristjan ugrin" <kristjan.ugrin@xxxxxxxxx>
  • Date: Wed, 19 Mar 2008 16:47:10 +0100
  • Message-id: <op.t79sswmw6cmccd@xxxxxxxxxx>
Reported as bug #372396

Thank you!

On Wed, 19 Mar 2008 14:00:45 +0100, Joe Morris <Joe_Morris@xxxxxxx> wrote:

On 03/19/2008 07:55 PM, kristjan ugrin wrote:
Nope, libosipparser2.so.3 is. Yast is not able to install linphone2.0 in any way. If I ignore errors then linphone doesn't work:
linphone: error while loading shared libraries: libosip2.so.2: cannot open shared object file: No such file or directory

Seems like repo is half-updated?



Looks like a bug in the build service, as the new libosip2 should have triggered a rebuild of linphone as far as I understand how things work. Looks like you only choice is to install the newer lib0sip2 and then download the src.rpm and rebuild it. It should link with the newer lib (unless it couldn't, and the rebuild broke on the build service). You should also report it to bugzilla.



--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >